problema con safedisc 4 en cedega con nfs most wanted

Imagen de crazymoy
0 puntos

bueno pues despues de que en este foro me han ayudado a solucionar muchos problemas concernientes al rendimiento y optimizacion de mi ubuntu 7.10 ahora me he metido en el area de los juegos ya que por el momento es casi lo unico que me sige atando a windows, especificamente me interesa poder jugar el need for speed most wanted, asi que me decidi a investigar y lo primero que intente fue hacerlo con wine, pero no pude nisiquiera instalarlo, primeo por un error de una dll y luego que no podia copiar un archivo y en fin que lo deje por la paz y me puse a buscar otro metodo, y encontre que con cedega es posible, asi que lo descargue y lo instale y despues pues me decidi a instalar el most wanted con cedega lo pude instalar montando una unidad virtual del dvd.  casi sin ningun problema, corriendo en compatibilidad con windows xp, para que instalara el directx 9.0c, y todo bien, luego lo intente ejecutar pero me dio el error de que inserte el cd correcto, esto en windows, lo soluciono montando la unidad con el daemon tools y ocultandolo con sdhide, pero en ubuntu no se como lo puedo hacer,

 por alli lei que se tenia que ejecutar en compatibilidad con windows 2000, para que pasara la proteccion anticopia del safedisc, asi que intente hacerlo y probe a ejecutarlo en compatilidad con casi todas las versiones de windows y siempre me da el mismo error, 

luego lo desinstale e intente instalarlo en compatibildad con windows 200, y con otros windows pero no me instala el directx y me da error y no continua la instalacion, solo compatibilidad para xp me instalo bien perono se ejecuta, alguien me podria dar alguna idea de como saltarme esta proteccion? creo que es lo unico que me hace falta para poderlo jugar.